@style(spacing 1)
@title (TIM QUICK - SUMMARY)
@pageheading(DRAFT)

@majorheading (TIM QUICK AND HIS ULTRAMARINE BIOCEPTOR)
@center (by Jim Lawrence)
@center (June 1983)
@blankspace(5)

@heading (Opening Scene)

"Tim, snap out of it!" cries Buzz Berkeley, bursting into 
the young inventor's private lab.  "The red alert
signal's flashing on your videoscope!"

Reluctantly you tear your eyes away from the blueprints 
and circuit diagrams spread out on your workbench.  They're
the plans of your newest, top-secret invention--a deep-sea
submarine specially designed for capturing rare specimens
of marine life on the ocean floor.

As Buzz's voice shatters your spell of concentration, an 
alarm bell on the videoscope also begins to ring.

Obviously someone's trying urgently to get in touch with 
you over the Quick's private TV communications network!

@heading (Lab Layout)

The layout of the lab is as follows---

On the North wall of the lab, from left to right, is a
COMPUTESTOR for troubleshooting any invention, machine
or system . . . DOORWAY N (thru which Buzz entered) 
leading out onto the grounds of Quick Enterprises and 
the airstrip . . . and a QUICK SPECTROSCOPE for analyzing
the chemical makeup of any substance.

On the East wall of the lab is a MICROWAVE SECURITY
SCANNER for detecting the presence on the grounds of
QUICK Enterprises of any intruder not equipped with a 
proper Electronic Identification Amulet . . . DOORWAY E,
leading past the Electrical Control Panel to the office
of Tim's secretary and lab aide, SHANA KEMP . . . and Tim's
DESK, bearing the telephone.

On the South Wall of the lab are the CHEMICAL SUPPLY
SHELVES . . . DOORWAY S, leading to the SUBMARINE TEST PEN,
in which Tim's revolutionary new ULTRAMARINE BIOCEPTOR is 
now resting . . . and the ELECTRONIC SUPPLY SHELVES.

On the West wall of the lab are the MECHANICAL SUPPLY
SHELVES and an array of machine tools and other devices
used by Tim in constructing pilot models of his inventions.

In the center of the lab is Tim's WORKBENCH, with the 
VIDEOSCOPE and its control knobs in easy reach at his left.

@heading (First Scene)

The game begins as the player responds to the red light and 
alarm bell by turning on the Videoscope.  The screen lights
up and we see COMMANDER BRENT inside the Quick's Undersea
City, called the AQUADOME.

Brent excitedly reports that a huge monster is attacking
the Undersea City, threatening to batter its way thru the 
transparent plastic shell of the Aquadome, which encloses
the city.  In fact, as the video camera pans, Tim and Buzz can
actually see the monster.

This creature--which looks like an enormous sea slug with
clawed tentacles--has been glimpsed before by Aquadome 
personnel while exploring the environment outside the
Undersea City.  They've nicknamed it the SNARK.

Brent barely has time to plead for immediate help before 
the picture on the Videoscope collapses, and the screen 
goes dark again!

Has something catastrophic happened?!  Alarmed, Buzz darts
to the Computestor.  It immediately pinpoints four possible 
causes: (1) failure of the transmitting equipment at the 
Undersea City--(2) a short in the coaxial cable linking the
Undersea City and Quick Enterprises--(3) failure of the
Video receiver--and (4) sabotage.

Since the boys can't check (1) or (2) may require 
lengthy and elaborate testing--Buzz's first impulse is to 
check out the possibility of sabotage.  He suggests that
they either activate the Microwave Security Scanner, or 
else phone SECURITY CHIEF LOU PERELLI to inquire about
any signs of a saboteur at work.

Instead, Tim may simply elect to go thru Doorway E and
look at the Electrical Control Panel.  If he does so, he'll
find that the Video Network's circuit-breaker has popped.
Tim closes it, and nothing drastic happens.

With power restored, the Videoscope screen lights up again.
But the incoming signal from the Aquadome is no longer 
being received.  Nor can Tim get any response to repeated
calls.

Meanwhile, as Buzz points out, they still don't know why
the circuit-breaker popped.  Was there a power overload,
or did someone open it to interrupt the signal?

If Tim takes time to check with Security, Lou Perelli will
inform him that they've picked up some disturbing information
about his secretary and lab aide, Shana Kemp.

It will turn out that she manually opened the circuit-breaker
to impede Tim's efforts to save the Undersea City from the
Snark.  If questioned now, she may admit this--either due
to panic or belated pangs of conscience.  She may also 
blurt out further information which would be helpful to Tim
in later stages of the game.

However, Tim may not take time to bother with all this.  
His overriding concern may be for the safety of the
Aquadome personnel--and the possible chance of capturing
the monstrous Snark, a sub-oceanic equivalent of King Kong.

His newest invention--the ULTRAMARINE BIOCEPTOR--is
obviously the only sub capable of hunting down the monster
in its native habitat on the ocean floor.  In fact it's
the only craft in the Quick submarine fleet which is now
at Quick Enterprises and available for an immediate dive.

However, the UB has performed erratically during tests.
This is the problem Tim was working on when the call for
help came over the Videoscope.  Since the craft is still in
the pilot-model stage and hasn't been perfected, the 
Computestor has not yet been programmed to troubleshoot it
--it can only check out sub-assemblies or sub-systems of 
the craft.

Tim may, therefore, decide to phone the US Navy in Washington 
for help.  Its nuclear subs are at least capable of diving 
to the depth of the Aquadome.  But none may be close enough
to dispatch on such a mission.

On the other hand, if Tim and Buzz themselves take off in the
Ultramarine Bioceptor, they run the risk of encountering
operation trouble en route.

When the boys do embark in the UB, the test pen must first
be flooded before the craft can be taken out to sea.  They
then discover that its jet engines won't start.

It turns out that this is due to the fact that a CATALYST
CAPSULE was not installed in the reactor--altho Tim had
instructed Shana to do so that morning, in preparation
for a power test of the hydrojets.

If Tim cares to pursue the question of why she didn't 
install it, he may have another chance of discovering that
Shana is now, in effect, an enemy agent--or at least an
enemy stooge.

@heading (Summary of Remainder)

(NOTE:  I have tried to imagine the opening setting and 
actions in some detail, but the remainder of the game will
just be outlined briefly.)

At Buzz's suggestion, Tim may take along (purely as a
distraction) a copy of a magazine called SCIENCE WORLD.
The idea is that this will give him something to peruse
en route, to relax his mind and ease the tension of the
situation, while the UB is operating on auto-pilot.

If Tim does take along the magazine, he may learn from its 
cover story that a distinguished marine biologist, DR
JEROME THORP, has reportedly created synthetic forms of
marine life by means of genetic engineering.

Reading further, Tim may also learn (1) that Dr Thorp has
disappeared and apparently gone into hiding to duck the
publicity resulting from his sensational feat--and (2) that
before going into hiding, Thorp confided to close friends
that he would soon marry a young American woman, Shana 
Kemp.

Obviously this story may have implications with regard 
to the Snark's attack on the Aquadome, and the strange
behavior of Shana Kemp.

En route, the sub's control circuits show signs of 
overheating.  This is due to the fact that the lasers in 
the operational computers are over-charging.  This could
lead to a breakdown of the UB.  Since the craft's external
communications system also depends on underwater laser
beams, Tim and Buzz may even lose contact with Quick 
Enterprises--or with the Undersea City as they dive
toward the Aquadome.

Tim may decide to turn back to Quick Enterprises--or else
try to trace and correct the trouble en route--or simply 
continue despite the overheating problem.

On reaching the Undersea City, the boys learn to their
relief that the Snark has temporarily given up its attack.
But, of course, it may return and renew its savage
assault at any time.

There are four main buildings in the Undersea City: the
ADMINISTRATION BUILDING containing an office, communications
center and storeroom . . . the DORMITORY . . . the SCIENTIFIC
LAB . . . and the POWER PLANT, containing a reactor and the 
air-conditioning system, which is based on extracting oxygen
from the surrounding sea water.

It turns out that the failure of the video transmitter was 
due to sabotage.  Besides Commander Brent herself, who's 
in charge of the Aquadome, two other persons had access
to the communications center, where the transmitting 
equipment was stored:  MICK CASEY, a frogman-technician who's
also a laser expert--and DR WALT NOVAK, a young marine 
biochemist.

Tim learns that Casey is feuding with Commander Brent, who's 
a hard-nosed, up-tight disciplinarian . . . and that Dr. Novak
frequently dated Shana Kemp before he signed on for a 
six-month hitch underwater in the Aquadome.

It appears that Brent may have become somewhat paranoid due
to the strain of her undersea duties.

Tim also learns that a chemical substance called AMINO-
HYDROPHASE (or AH) has been detected in the sea water.  
Apparently this stuff is secreted by the Snark.  Yet it's
also a synthetic compound not known to occur elsewhere in 
nature.  This may help to clue Tim in to the fact that the 
Snark is a man-made monster, artificially created by Dr. Thorp.

Based on certain information in the magazine article about
Thorp's experiments, Tim reasons that another chemical,
called Dormiphen, may be just the right drug to tranquilize
the creature.

At this point, Tim has the option of (1) setting out at
once in his Ultramarine Bioceptor to hunt down the Snark,
rather than wait passively for it to attack the Aquadome 
again . . . or (2) take time to trap the traitor who 
sabotaged the video transmitter, and who may therefore be
in league with Dr. Thorp . . . or (3) concentrate on
devising an underwater tranquilizer dart gun which can 
be mounted on the UB, while Dr. Novak is synthesizing some 
Dormiphen, and Mick Casey is repairing the computer lasers
which caused the UB to overheat--and meanwhile, perhaps,
let Buzz venture out either in scuba gear or deep-sea
diving armor, to scout for the Snark.

Eventually Tim and Buzz embark together in the Ultramarine
Bioceptor to hunt for the Snark.

Their hydrophones detect another sub in the vicinity.  If
they try to communicate with it by sonarphone, it may or
may not respond.  Conceivably it may be a Russian spy craft,
prowling around the Aquadome area--or it may be Dr. Thorp's
sub.  And Tim may or may not take the time to find out its
intent.

The boys finally encounter the Snark and a ding-dong battle
ensues.  Before the creature is subdued by tranquilizer,
they have to battle it with their sub's grappler arms.

Conceivably the battle may end either in victory or
disaster for Tim and Buzz.
